*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    direction: rtl;
    font-family: BLotus,'BLotus',tahoma;
}






main{
    background-color: rgba(0, 0, 0, 0.89);
    width: 100%;
    min-height: 100vh;
    border-top: 2px solid goldenrod;
    padding: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}
main>iframe{
    border-radius: 5px;
}
#payam{
    width: 70%;
    height: auto;
    border: 2px solid goldenrod;
    border-radius: 30px;
    padding: 50px;
    margin-bottom: 50px;
}
#payam>h3{
    font-size: 50px;
    color: goldenrod;
    margin-bottom: 20px;
    font-weight: 800;
}
#payam>p{
    font-size: 45px;
    color: aliceblue;
}
#icons{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
#icons>li{
    list-style-type: none;
    margin: 0 20px;
    font-size: 30px;
}
#icons>li>a{
    text-decoration: none;
    color: gold;
}
